.social ul {
  padding-left: 0;
}

blockquote p {
  display: inline;
  font-size: 1em;
  line-height: 1em;
  margin: 0;
}

blockquote:after {
  margin-left: 0;
  position: absolute;
}

.hero-block__description {
  margin-left: auto;
  margin-right: auto;
}

.form-block__item br {
  display: none;
}

form input[type="submit"] {
  cursor: pointer;
}

div.wpcf7-response-output {
  color: #602525;
  display: block;
  font: 500 1.5em/1em "museo500", serif;
  max-width: 100%;
  margin: 0.6em 0;
}

div.wpcf7-mail-sent-ok {
  color: #398f14;
}

@media screen and (min-width: 1024px) {
  .hero-block {
    min-height: 460px;
  }

  .hero-block.hero-block--large {
    height: 85vh;
    max-height: 680px;
  }
}

@media screen and (max-width: 1023px) {
  .hero-block,
  .hero-block.hero-block--large,
  .carousel {
    height: auto;
    /*margin-top: 90px;*/
    /*max-height: unset;*/
    /*min-height: calc(45vh - 90px) !important;*/
  }

  .carousel .hero-block {
    margin-top: 0;
  }

  .hero-block__inner {
    margin-bottom: 60px;
    margin-bottom: 7vh;
  }

  .scroll-hint {
    height: 3vh;
    width: 3vh;
  }
}

.search-results mark {
  background-color: transparent !important;
}

.stores-list__item.ghost {
  display: none !important;
}

.stockistPopup .store__groups {
  display: none;
}

.stockistPopup .stores-list__distance {
  display: none;
}

.stockistPopup .stores-list__contact {
  display: none;
}

#searchBtn {
  cursor: pointer;
}

.ribbon-list li span {
  display: inline-block;
}

.testimonial__less {
  display: none;
}
.testimonial__expand {
  display: none;
}

/*!
// CSS only Responsive Tables
// http://dbushell.com/2016/03/04/css-only-responsive-tables/
// by David Bushell
*/

.block--feeding-table {
  padding-bottom: 0 !important;
}

.feeding-table__image {
  /*!
  // IE needs inline-block to position scrolling shadows otherwise use:
  // display: block;
  // max-width: min-content;
  */
  display: inline-block;
  vertical-align: top;
  max-width: 100%;

  overflow-x: auto;

  white-space: nowrap;

  margin-bottom: 60px;

  border-collapse: collapse;
  border-spacing: 0;

  -webkit-overflow-scrolling: touch;

  background: radial-gradient(
        left,
        ellipse,
        rgba(0, 0, 0, 0.2) 0%,
        rgba(0, 0, 0, 0) 75%
      )
      0 center,
    radial-gradient(right, ellipse, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0) 75%)
      100% center;
  background-size: 10px 100%, 10px 100%;
  background-attachment: scroll, scroll;
  background-repeat: no-repeat;
}

@media (min-width: 1200px) {
  .feeding-table__image {
    max-width: initial;
    position: relative;
    /*left: -99px;*/
  }
}

.feeding-table__image img {
  max-width: initial;
  width: 100%;
}

.block--sponsors {
  padding-top: 0;
}

.block--sponsors .flex-grid .content-block .content-block__image:after {
  background: radial-gradient(
    circle at 50% 38%,
    rgba(0, 0, 0, 0) 0%,
    transparent 40%
  );
}

.btn--trans,
.btn.btn--trans,
.hero-block .btn.btn--trans,
.content-block .btn.btn--trans {
  color: white;
  border-color: white;
  background: transparent;
}

.product-hero__image {
  text-align: center;
}

@media screen and (min-width: 600px) {
  .product-hero__image {
    text-align: left;
  }

  .product-hero__image img {
    position: relative;
    //left: 15%;
  }
}

.open .faqs-list__answer {
  max-height: 5000px;
}

.form-block hr {
  background-color: #8e7c8f;
  margin-bottom: 2em;
}

.flex-row--images img {
  margin-left: auto;
  margin-right: auto;
}

@media (min-width: 600px) {
  .flex-row--images > *:first-child {
    margin-left: 0;
  }

  .flex-row--images > *:last-child {
    margin-right: 0;
  }
}

.feeding-table__title .feeding-table__subtitle {
  display: block;
  font-size: 0.8em;
  margin-top: 5px;
}

@media screen and (max-width: 1023px) {
  .hidden-mobile {
    display: none !important;
  }
}

.content-block--search-result .content-block__copy-inner {
  max-width: 100%;
}

.ribbon--wide {
  padding-left: 0 !important;
  padding-right: 0 !important;
}

.store__groups li {
  clear: both;
}

.sticky-nav a {
  -webkit-transition: 0.2s;
  transition: 0.2s;
  padding-top: 2em;
}

.sticky-nav.sticky a {
  padding-top: 1em;
}

.social .social-multiple {
  display: none;
  left: 78px;
  position: absolute;
  top: -9px;
  width: 215px;
}

.social .social-multiple__external {
  width: auto;
  height: 50px;
  text-transform: uppercase;
  background-color: #3f3e3e;
  background-image: url(../images/social-multiple.png);
  background-repeat: no-repeat;
  background-position: left 16px;
  color: white;
  font-weight: bold;
  font-size: 14px;
  line-height: 50px;
}

.social .social-multiple__external:hover {
  background-color: #aca582;
}

.social .social-multiple__external--first {
  border-bottom: solid 1px #464545;
  height: 51px;
}

@media screen and (min-width: 768px) {
  .social li {
    position: relative;
  }
}

@media screen and (max-width: 767px) {
  .social .social-multiple {
    left: 0;
    margin-top: 20px;
    position: absolute;
    top: initial;
    width: 100%;
  }

  .social .social-multiple__external {
    background-image: url(../images/social-multiple-mobile.png);
    background-position: top center;
    float: left;
    width: 50%;
  }

  .social .social-multiple__external--first {
    border-right: solid 1px #464545;
    height: 50px;
  }
}

.products-list__item img,
.products-list-row__item img {
  height: auto;
}

.block--sponsors .flex-grid .content-block .content-block__title {
  max-width: initial;
}

.content-block--ingredients .content-block__copy-inner > * {
  opacity: 1 !important;
}

.products-list .products-list__item img {
  /*left: 5%;*/
  max-height: 356px;
  margin: 0em auto 0;
  padding: 0 1.6em;
  position: relative;
  width: auto;
  height: auto;
}

.centreMe {
  position: absolute;
  top: 50%;
  text-align: center;
  width: 100%;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  -moz-opacity: 0;
  -khtml-opacity: 0;
  opacity: 0;
}
/*input[type=checkbox]:before { content:""; display:inline-block; width:30px; height:30px; background:red; }*/
/*input[type=checkbox]:checked:before { background:green; }*/

/*!* images *!*/
/*input[type=checkbox]:before { background: #8e7c8f;}*/
/*input[type=checkbox]:checked:before { background: url("/wp-content/themes/jwb2017/assets/images/checkbox-ticked.png") #fff; }*/

.form-checkbox {
  margin-bottom: 0;
}

span.wpcf7-form-control-wrap.accept-this,
span.wpcf7-form-control-wrap.deliver-to-same-address,
span.wpcf7-form-control-wrap.opt-in-marketing,
.form-checkbox span.wpcf7-form-control-wrap {
  display: block;
  clear: left;
  height: 0;
}

span.accept-this span.wpcf7-list-item-label,
span.deliver-to-same-address span.wpcf7-list-item-label,
span.opt-in-marketing span.wpcf7-list-item-label,
.form-checkbox span.wpcf7-list-item-label {
  display: none;
}

input[type="checkbox"] {
  display: none;
}

span.acceptText {
  display: block;
  float: left;
  margin-left: 10px;
  margin-top: 21px;
  margin-bottom: 40px;
  max-width: 87%;
}

span.acceptText--long {
  margin-top: 14px;
}

span.accept-this + label,
span.deliver-to-same-address + label,
span.opt-in-marketing + label,
.form-checkbox span.wpcf7-form-control-wrap + label {
  background: rgba(255,255,255,0.3);
  cursor: pointer;
  height: 30px;
  width: 30px;
  display: inline-block;
  padding: 0 0 0 0px;
  margin-top: 16px;
  float: left;
}

span.accept-this + label.isChecked,
span.deliver-to-same-address + label.isChecked,
span.opt-in-marketing + label.isChecked,
.form-checkbox span.wpcf7-form-control-wrap + label.isChecked {
  background: #0080ff;
  background: url(/wp-content/themes/jwb2017/assets/images/checkbox-ticked.png);
  height: 30px;
  width: 30px;
  display: inline-block;
  padding: 0 0 0 0px;
}

.form-checkbox .error-message {
  font-size: 1em;
  margin: 32px 0 0 40px;
}

input.wpcf7-form-control.wpcf7-submit {
  clear: left;
}

.ribbon-heading {
  color: white;
  margin-bottom: 1em;
}

@media screen and (min-width: 1024px) {
  .page-homepage .hero-block.hero-block--large {
    height: 85vh !important;
    max-height: 680px;
  }

  .category-filter .category-filter__categories-wrap {
    max-height: 200vh;
    opacity: 1;
    z-index: 2;
  }

  .category-filter.is-visible .category-filter__categories-wrap {
    max-height: 0;
    opacity: 0;
    z-index: -1;
  }

  .block-title {
    padding-bottom: 40px;
  }
}

select:focus {
  background-color: rgba(255,255,255,0.3) !important;
  color: white !important;
}

.invalid input,
.invalid select,
.invalid textarea {
  background-color: #602524 !important;
}

.sticky--always {
  /* position: fixed; */
}

@media screen and (min-width: 1200px) {

  .sticky-section.is-sticky-section {
    /* background: #005e42; */
    background-image: url("../images/jwb-header.png");
    height: auto;
    position: fixed;
    top: 0;
  }

  /* .sticky-section.is-sticky-section,
  .sticky-section.is-sticky-section * {
    -webkit-transition: all 0.36s ease-in-out;
    transition: all 0.36s ease-in-out;
  } */

  .sticky-section.is-sticky-section .menu.primary-navigation {
    top: 16px;
  }

  .sticky-section.is-sticky-section .menu.icon-menu {
    top: 12px;
  }

  .sticky-section.is-sticky-section .logo {
    margin-top: 4px;
  }

  .sticky-nav.sticky {
    top: 114px;
  }

  /*.fly-out {*/
  /*  width: 0;*/
  /*}*/
}

@media screen and (max-width: 1023px) {
  .site-header {
    background-color: #005e42;
  }

  .sticky--always {
    position: fixed;
  }

  .sticky-nav.sticky {
    top: 50px;
  }
}

.hamburger {
  padding-top: 15px;
}

.hamburger i {
  background-color: rgba(255, 255, 255, 0.9);
}

.form-row--checkbox .wpcf7-form-control-wrap {
  position: initial;
}

.form-row--checkbox span.wpcf7-list-item {
  display: block;
  margin: 0;
}

.form-row--checkbox label {
  font-size: 1em;
  line-height: 46px;
  margin-bottom: 0;
}

.form-row--checkbox .wpcf7-list-item-label {
  font-size: 1.5em;
  margin: 0;
}

.form-row--checkbox [type="checkbox"],
.form-row--checkbox [type="radio"] {
  background: #6f6370;
  border: 0;
  height: 28px;
  position: absolute;
  right: 1.6em;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 28px;

  display: block;
}

.page-template-rewards .hero-block.hero-block--large {
  height: 300px !important;
  min-height: 300px !important;
}

/*@media screen and (min-width: 1024px) {*/
/*  .menu.primary-navigation {*/
/*    right: 240px !important;*/
/*    width: 560px !important;*/
/*  }*/
/*}*/

/*@media screen and (min-width: 1200px) {*/
/*  .menu.primary-navigation {*/
/*    right: 270px !important;*/
/*    width: 580px !important;*/
/*  }*/
/*}*/

.form-block__item--file input[type="file"],
.form-block__item--file:hover input[type="file"] {
  background: #8e7c8f !important;
  color: transparent !important;
}

.form-block__item--file input[type="file"] {
  color: transparent;
}
.form-block__item--file input[type="file"]::-webkit-file-upload-button {
  visibility: hidden !important;
}
.form-block__item--file input[type="file"]::before {
  content: "Select file(s) to upload";
  color: #bbb;
  display: inline-block;
  background: #8e7c8f;
  border: 0;
  outline: none;
  white-space: nowrap;
  -webkit-user-select: none;
  cursor: pointer;
}

.form-block__item--file input[type="file"]:active {
  outline: 0;
}

.form-block__item--file input[type="file"]:active::before {
  background: transparent;
  color: transparent;
}

.form-block__header-image {
  margin: 0 0 40px;
  text-align: center;
}

.form-block__header-image img {
  margin: 0 auto;
}

.form-block__comment {
  display: block;
  margin: 20px 0 -10px;
}

.show-labels label {
  display: block;
}

.product__category {
  font-size: 1.1em;
  margin-bottom: 0.5em;
  margin-top: 0;
  width: 100%;
}

.form-block__response .social {
  background-color: transparent;
  margin: -50px 0 30px;
}

.menu.icon-menu img.svg {
  width: 20px;
  height: 20px;
  display: inline-block;
}

/*!
// CSS only Responsive Tables
// http://dbushell.com/2016/03/04/css-only-responsive-tables/
// by David Bushell
*/

.rtable {
  display: inline-block;
  vertical-align: top;
  max-width: 100%;

  overflow-x: auto;

  border-collapse: collapse;
  border-spacing: 0;
}

.rtable,
.rtable--flip tbody {
  -webkit-overflow-scrolling: touch;

  background: radial-gradient(
        left,
        ellipse,
        rgba(0, 0, 0, 0.2) 0%,
        rgba(0, 0, 0, 0) 75%
      )
      0 center,
    radial-gradient(right, ellipse, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0) 75%)
      100% center;
  background-size: 10px 100%, 10px 100%;
  background-attachment: scroll, scroll;
  background-repeat: no-repeat;
}

.rtable td:first-child,
.rtable--flip tbody tr:first-child {
  background-image: -webkit-gradient(
    linear,
    left top, right top,
    color-stop(50%, rgba(255, 255, 255, 1)),
    to(rgba(255, 255, 255, 0))
  );
  background-image: linear-gradient(
    to right,
    rgba(255, 255, 255, 1) 50%,
    rgba(255, 255, 255, 0) 100%
  );
  background-repeat: no-repeat;
  background-size: 20px 100%;
}

.rtable td:last-child,
.rtable--flip tbody tr:last-child {
  background-image: -webkit-gradient(
    linear,
    right top, left top,
    color-stop(50%, rgba(255, 255, 255, 1)),
    to(rgba(255, 255, 255, 0))
  );
  background-image: linear-gradient(
    to left,
    rgba(255, 255, 255, 1) 50%,
    rgba(255, 255, 255, 0) 100%
  );
  background-repeat: no-repeat;
  background-position: 100% 0;
  background-size: 20px 100%;
}

.rtable th {
  font-size: 11px;
  text-align: left;
  text-transform: uppercase;
  background: #f2f0e6;
}

.rtable th,
.rtable td {
  padding: 6px 12px;
  border: 1px solid #d9d7ce;
}

.rtable--flip {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  background: none;
}

.rtable--flip thead {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  min-width: -webkit-min-content;
  min-width: -moz-min-content;
  min-width: min-content;
}

.rtable--flip tbody {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  overflow-x: auto;
  overflow-y: hidden;
}

.rtable--flip tr {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  min-width: -webkit-min-content;
  min-width: -moz-min-content;
  min-width: min-content;
  -ms-flex-negative: 0;
  flex-shrink: 0;
}

.rtable--flip td,
.rtable--flip th {
  display: block;
}

.rtable--flip td {
  background-image: none !important;
  border-left: 0;
}

.rtable--flip th:not(:last-child),
.rtable--flip td:not(:last-child) {
  border-bottom: 0;
}

.table--striped tbody tr:nth-child(even) {
  background-color: rgba(255, 255, 255, 0.1);
}

.hide {
  display: none;
}

.stockist_customer_details .formError {
  left: auto !important;
  margin-top: 0 !important;
  text-align: right;
  top: 42px !important;
  width: auto !important;
  right: 6px !important;
}

.relative-header {
  /*padding-top: 90px;*/
}

@media screen and (min-width: 1024px) {
  .site-header--relative {
    height: 84px;
  }

  .relative-header {
    padding-top: 124px;
  }

  .relative-header .sticky-section {
    height: 114px;
    position: fixed;
    top: 0;
  }

  .relative-header .sticky-section .menu.primary-navigation {
    top: 16px;
  }

  .relative-header .sticky-section .menu.icon-menu {
    top: 12px;
  }

  .relative-header .sticky-section .logo {
    margin-top: 4px;
  }
}

.stockist_customer_details .form-block__item--select select {
  cursor: pointer;
}

.stockist_customer_details .form-block__item--select:after {
  top: 14px !important;
}

.page-deals {
  background-color: #e7e3dc;
}

.page-deals #container {
  padding-top: 40px;
}

@media screen and (min-width: 1024px) {
  .page-deals #container {
    padding-top: 60px;
  }
}

.food-finder__question:first-child > label {
  width: 100%;
}

.food-finder__question:first-child .food-finder__options {
  margin-left: auto;
}

.media {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.media__left {
  margin-right: 2em;
}

.media__body {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.form-block--feeding h4 {
  font-size: 1.4em !important;
  font-weight: bold;
}

.form-block--feeding h4 a {
  color: white;
}

.form-block--feeding .form-block__item {
}

.u--left {
  text-align: left;
}

.form-block--feeding {
  background-color: transparent;
  padding: 30px 0 0;
}

.form-block--feeding .form__radio {
  display: block;
  float: left;
  width: 33.33%;
  padding: 14px 10px 10px 5px;
  line-height: 30px;
}

.form-block--feeding .form__radio label {
  display: inline-block;
  margin: 0;
  cursor: pointer;
}

.form-block--feeding .form__radio input {
  display: inline-block;
  width: auto;
  margin-right: 10px;
  position: relative;
  top: -3px;
}

.form-block--feeding hr {
  background-color: white;
}

.form-block--feeding .recommendation__result-wrapper {
  height: 170px;
}

.recommendation__serving,
.recommendation__result-wrapper h4 {
  color: white;
  line-height: 60px !important;
  text-transform: none;
}

.site-header,
.fly-out {
  /* top: 40px !important; */
}

.site-meta {
  background-color: #313336 !important;
  color: white;
  height: 40px !important;
  line-height: 40px;
  padding: 0 30px;
  position: fixed;
  z-index: 99;

  left: 0;
  right: 0;
  top: 0 !important;
}

@media screen and (max-width: 1023px) {
  .site-meta {
    text-align: center;
  }

  .feefo-rating {
    display: none;
  }
  header.site-header nav.nav-bar {
    display: none;
  }

}

.site-meta .menu.icon-menu {
  position: relative;
  top: 0 !important;
  right: 0;
}

.site-meta .menu.icon-menu span {
  display: inline-block;
  font-size: 15px;
}

.site-meta .menu.icon-menu li {
  margin-left: 20px;
  padding-top: 6px;
}

.site-meta .menu.icon-menu li:first-child {
  margin-left: 0;
  -webkit-box-ordinal-group: 3;
  -ms-flex-order: 0;
  order: 0;
}

.site-meta .menu.icon-menu li a {
  padding: 0;
}

.site-meta .menu.icon-menu li svg,
.site-meta .menu.icon-menu li img.svg {
  display: inline-block;
  position: relative;
  top: 3px;
}

.site-meta .menu.icon-menu li.account svg,
.site-meta .menu.icon-menu li.account img.svg {
  margin-left: 5px;
}

.f--right {
  float: right;
}

.ratings__logo {
  margin-right: 6px;
  position: relative;
  top: 3px;
}

.ratings {
  position: relative;
  vertical-align: middle;
  display: inline-block;
  color: #b1b1b1;
  overflow: hidden;
  position: relative;
  top: -2px;
}
.empty-stars,
.full-stars {
  line-height: 40px;
}
.full-stars {
  position: absolute;
  left: 0;
  top: 0;
  white-space: nowrap;
  overflow: hidden;
  color: #ffe500;
}
.empty-stars:before,
.full-stars:before {
  content: "\2605\2605\2605\2605\2605";
  font-size: 8pt;
  letter-spacing: 2px;
}
.empty-stars:before {
  -webkit-text-stroke: 1px #848484;
}
.full-stars:before {
  /* -webkit-text-stroke: 1px orange; */
}
/* Webkit-text-stroke is not supported on firefox or IE */

/* Firefox */
@-moz-document url-prefix() {
  .full-stars {
    color: #ffe500;
  }
}

.review-carousel {
  margin: 50px -15px;
}

.review {
  background-color: white;
  display: block;
  font-size: 0.9em;
  margin: 0 15px;
  padding: 20px 30px;
  position: relative;
  text-align: left;
  width: 33.33%;
}

.review-carousel .slick-dots {
  bottom: -50px;
}

.review-carousel .slick-dots li button::before {
  color: white;
}

.review-carousel .slick-prev:before,
.review-carousel .slick-next:before {
  font-size: 30px;
}

.review-carousel .slick-prev {
  left: -35px;
}

.review-carousel .slick-next {
  right: -35px;
}

.review * {
  color: #444;
}

.review__title {
  display: none;
  margin-bottom: 0;
}

.review__ratings {
}

.review__ratings .empty-stars:before,
.review__ratings .full-stars:before {
  font-size: 10pt;
}

.review__ratings .empty-stars:before {
  -webkit-text-stroke: 1px #ffe500;
}

.review__ratings .full-stars {
  color: #ffe500;
}

.review__ratings .empty-stars {
  color: white;
}

.review__meta {
}

.review__body {
}

.review__helpful {
  color: #bebabb;
  font-size: 16px;
  margin: 1em 0;
}

.review__link {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  top: 0;
}

.food-finder__option img.svg {
  display: block;
  height: 80px;
  margin: 0.5em auto 1em;
  -webkit-transform: translateY(10%) scale(0.9);
  -ms-transform: translateY(10%) scale(0.9);
  transform: translateY(10%) scale(0.9);
  -webkit-transition: 0.2s cubic-bezier(0.87, -0.41, 0.19, 1.44);
  transition: 0.2s cubic-bezier(0.87, -0.41, 0.19, 1.44);
}

.food-finder__option:hover img.svg {
  -webkit-transform: translateY(0) scale(1.1);
  -ms-transform: translateY(0) scale(1.1);
  transform: translateY(0) scale(1.1);
}

/* == WordPress WYSIWYG Editor Styles == */

.alignleft,
img.alignleft {
  margin-right: 1.5em;
  display: inline;
  float: left;
}

.alignright,
img.alignright {
  margin-left: 1.5em;
  display: inline;
  float: right;
}

.food-finder__option label {
  cursor: pointer;
}

.map__key {
  margin-left: 0;
}

.map__key li:last-child {
  margin-right: 0;
}

.wpcf7-repeater-add {
  background-color: rgba(0, 0, 0, 0.25) !important;
}

.wpcf7-repeater-remove {
  background-color: #934320 !important;
}

.footer__meta {
  color: #f3dbb2!important;
  display: block;
  -webkit-box-flex: 0 !important;
  -ms-flex: 0 0 100% !important;
  flex: 0 0 100% !important;
  text-align: center;
  width: 100%;
}

.footer__meta p {
  font-size: 1em;
}

.footer__meta p a {
  /*color: #999 !important;*/
  margin-right: 1em;
}

.footer__meta p:last-child,
.footer__meta p a:last-child {
  margin: 0;
}

.open .faqs-list__answer {
  padding-bottom: 1.4em;
}

.faqs-list__answer li {
  margin-bottom: 0.4em;
}

.page-id-19372 .cf7mls_back {
  display: none;
}

.single-faq #breadcrumbs a {
  font-weight: bold;
}

.ui-datepicker-year {
  color: white;
  display: inline-block;
  font-weight: bold;
  margin-left: 0.5rem !important;
}

input[type="text"] {
  color: black!important;
}

select {
  background-color: white!important;
  color: black!important;
}

.food-finder__option-value {
  text-transform: lowercase!important;
}

h2.content-block__title--large:not(span) {
  color: #f3dbb2;
  font-size: 42px;
}

.flex-grid .content-block .content-block__title.content-block__title--large > span {
  color: #f3dbb2;
  font-size: 52px!important;
  margin-bottom: 0.3em;
}

.faqs__search input[type="search"] {
  height: 65px;
}

.ff-section-header {
  font-size: 30px;
}

.ff-label-col {
  font-size: 16px;
}

.ff-fileupload-drop-area {
  text-align: center!important;
}

#dvFastForms .btnDiv input
{
  margin-left:auto!important;
  margin-right:auto!important;
}

.ff-footer-group {
  text-align: center!important;
}

#dvFastForms .group-7 .ff-label-col {
  text-align: center!important;
}

.category-filter-list .icon-list__item-link {
  text-align: left!important;
}

#menu-taking-care-of-my
{
  color:#34563D!important;
}

#menu-taking-care-of-my a
{
  color:#34563D!important;
}

.primary-navigation > .menu-item {
  margin-top:auto!important;
  margin-bottom: auto!important;
}

li.menu-item a[href*="covid-19"]
{
  color: #f58102 !important;
}

.g-recaptcha div:first-child
{
  margin-left:auto!important;
  margin-right:auto!important;
}

#dvFastForms label[id*="sectionLabel"]
{
  font-weight: bold;
}

#dvFastForms .ff-group-row div.ff-item-row:first-child
{
  text-align: center;
}

.quantity-select button, .quantity-select input {
  border-color: #363636;
  border-width: .0625rem;
  color: #3e3e3e
}

.checkbox-wrapper {
  position: relative;
  margin-top: .8125rem;
  padding-left: 1.875rem
}

.checkbox-wrapper input {
  position: absolute;
  left: 0;
  opacity: 0
}

.checkbox-wrapper label {
  position: relative;
  font-size: .8125rem;
  cursor: pointer
}

.checkbox-wrapper label::after {
  content: none;
  display: inline-block;
  position: absolute;
  top: .25rem;
  left: -1.6875rem;
  height: .3125rem;
  width: .5rem;
  border-left: 2px solid;
  border-bottom: 2px solid;
  -webkit-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
          transform: rotate(-45deg)
}

.checkbox-wrapper label::before {
  content: "";
  display: inline-block;
  position: absolute;
  top: 0;
  left: -1.875rem;
  height: .8125rem;
  width: .8125rem;
  border: .125rem solid #cfc59c
}

.checkbox-wrapper .checkbox-wrapper__checkbox + label::after {
  content: none
}

.checkbox-wrapper .checkbox-wrapper__checkbox:checked + label::after {
  content: ""
}

.checkbox-wrapper .checkbox-wrapper__checkbox:focus + label::before {
  outline: #f3dbb4 auto .3125rem
}

.button.solid, p.buttons.solid > a {
  text-transform: none
}

.button.outline, p.buttons.outline > a, .hero a.button, .newsletter a.button, .slide__item-content a.button {
  text-transform: none
}

.default-cart-button__button, .shopify-payment-button__button {
  text-transform: none
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, .tab__title {
  font-family: "WellbelovedHeadline", Lucida, Georgia, serif;
  font-weight: 500;
  text-transform: uppercase
}

header.site-header nav.nav-bar {
  font-family: "WellbelovedHeadline", Lucida, Georgia, serif;
  font-weight: 500;
  text-transform: uppercase
}

html {
  background: none
}

html, body {
  height: 100%;
  width: 100%
}

#page {
  min-height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch
}

main {
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1
}

header, main, footer {
  -ms-flex-negative: 0;
      flex-shrink: 0
}

body:not(.template-index) main.main-content {
  margin-top: 2.5rem
}

.cart header.cart-header h1 {
  border: 0;
  padding-top: 3.125rem
}

@media (min-width: 600px) {
  .cart header.cart-header h1 {
    padding-top: 1.5625rem
  }
}

.cart .shipping-message {
  padding: 1.5625rem .9375rem;
  border: .125rem solid #ff7a00;
  text-align: center;
  margin-bottom: 1.875rem
}

.cart .shipping-message__content {
  max-width: 56.25rem;
  margin: 0 auto
}

.cart .shipping-message__content p:last-of-type {
  margin-bottom: 0
}

.cart .cart-checkout {
  text-align: right
}

.cart .cart-checkout p.subtotal span {
  color: #3e3e3e;
  font-size: 1.25rem
}

.cart .cart-checkout input {
  text-transform: none
}

.cart .cart-items {
  background-color: rgba(0, 0, 0, 0)
}

.cart .cart-items .label-row {
  border-color: #3a5d38;
  text-transform: none;
  color: #525151
}

.cart .cart-items .cart-item {
  border-color: #3a5d38
}

.cart .cart-items .cart-item .cart-item-title a {
  color: #3a5d38;
  font-family: "WellbelovedHeadline", Lucida, Georgia, serif
}

.cart .cart-items .cart-item .cart-item-title span.variant {
  text-transform: none;
  color: #3e3e3e
}

.cart .cart-items .cart-item .cart-item-total span {
  color: #3e3e3e
}

.cart .cart-notes textarea {
  background-color: #f5f5f5;
  border: .0625rem solid #727272
}

.cart .cart-item-quantity a.remove {
  color: #727272
}

.cart .td.cart-item-total .mobile-label {
  text-transform: none;
  color: #3e3e3e;
  font-size: 1.25rem
}

.template-product .product-template {
  padding-bottom: 3.75rem
}

.template-product .single-product {
  border-bottom: none;
  padding-bottom: 0
}

.template-product .product-images {
  padding-right: 0
}

@media (min-width: 800px) {
  .template-product .product-images {
    padding-right: 3.125rem
  }
}

.template-product .product-images .product-image--slider .flickity-page-dots .dot {
  border: .0625rem solid #727272;
  background-color: rgba(0, 0, 0, 0)
}

.template-product .product-images .flickity-page-dots .dot.is-selected {
  background: #727272
}

.template-product header.product-header {
  border: none
}

.template-product aside.product-aside .purchase-box.padding-box {
  padding: 2.1875rem 1.25rem;
  border-radius: 1rem
}

@media (min-width: 700px) {
  .template-product aside.product-aside .purchase-box.padding-box {
    padding: 2.8125rem 3.4375rem
  }
}

.template-product aside.product-aside .purchase-box h1 {
  color: #3a5d38;
  line-height: 1.2
}

.template-product aside.product-aside .purchase-box .selection-wrapper {
  border: none
}

.template-product aside.product-aside .purchase-box .selection-wrapper label {
  color: #525151;
  text-transform: none
}

.template-product aside.product-aside .purchase-box .selection-wrapper.price > span {
  color: #3e3e3e
}

.template-product aside.product-aside .purchase-box .selection-wrapper.variant select {
  outline-color: #363636;
  outline-width: .0625rem;
  outline-offset: -.0625rem;
  color: #3e3e3e
}

.template-product aside.product-aside .purchase-box .selection-wrapper .single-option-radio label {
  border: .0625rem solid #363636
}

.template-product aside.product-aside .purchase-box .selection-wrapper .single-option-radio input[type='radio']:checked + label {
  background-color: #ff7a00;
  border-color: #ff7a00;
  color: #fff
}

.template-product aside.product-aside .purchase-box .selection-wrapper .single-option-radio .swatch-container.soldout input[type='radio']:checked + label, .template-product aside.product-aside .purchase-box .selection-wrapper .single-option-radio .swatch-container.soldout label {
  border-color: #363636;
  color: #3e3e3e;
  background-color: transparent
}

.template-product aside.product-aside .purchase-box .selection-wrapper .single-option-radio .swatch-container.soldout svg {
  stroke: #000;
  stroke-width: .0625rem
}

.template-product aside.product-aside .purchase-box .ro_widget {
  margin-bottom: 1.25rem
}

.template-product aside.product-aside .purchase-box .bold-ro__bold-active {
  padding: 0;
  border: none;
  background-color: transparent
}

.template-product aside.product-aside .purchase-box .bold-ro__recurring-title, .template-product aside.product-aside .purchase-box .bold-ro__one-time-div, .template-product aside.product-aside .purchase-box .bold-ro__recurring-div, .template-product aside.product-aside .purchase-box .bold-ro__mix-div {
  padding: 0
}

.template-product aside.product-aside .purchase-box .bold-ro__frequency-div {
  padding-left: .625rem
}

.template-product aside.product-aside .purchase-box .bold-ro__recurring-div select {
  background-color: rgba(0, 0, 0, 0);
  padding-top: .3125rem
}

.template-product aside.product-aside .purchase-box .bold-ro__recurring-lbl {
  vertical-align: middle
}

.template-product aside.product-aside .purchase-box .bold-ro__recurring-lbl span {
  padding-left: .3125rem
}

.template-product aside.product-aside .purchase-box .default-cart-button__button {
  padding-top: 1.25rem;
  padding-bottom: 1.25rem
}

@media (min-width: 600px) {
  .template-product .description {
    padding: .625rem 3.75rem
  }
}

.template-product .description .tab__title {
  position: relative;
  border-color: #3a5d38;
  color: #3a5d38;
  font-size: 1.125rem;
  padding-top: 1.875rem
}

.template-product .description .tab__title::after {
  position: absolute;
  top: 2.5rem;
  right: 0;
  height: .75rem;
  width: .75rem;
  opacity: 1;
  background-size: 100%
}

.template-product .description .tab__content {
  padding-bottom: 1.875rem
}

.template-product .simple-collection {
  border: none
}

@media (min-width: 800px) {
  .template-product .simple-collection {
    padding-bottom: 3.75rem
  }
}

.template-product .simple-collection header {
  border-bottom: .0625rem solid #3a5d38;
  margin-bottom: 2.5rem
}

header.content-util nav.breadcrumb {
  font-weight: 400
}

header.content-util nav.breadcrumb span {
  color: #6e8e6c
}

header.content-util nav.breadcrumb a {
  color: #3a5d38
}

.cart-preview {
  background-color: #fff;
  -webkit-box-shadow: 0 3px 6px rgba(0, 0, 0, 0.160784);
          box-shadow: 0 3px 6px rgba(0, 0, 0, 0.160784);
  border-color: rgba(0, 0, 0, 0)
}

.cart-preview .cart-preview-title {
  border-color: #b2b2b2
}

.cart-preview .cart-preview-total {
  border-color: #b2b2b2
}

.cart-preview .cart-preview-total .count span {
  color: inherit
}

.cart-preview .cart-preview-total .label {
  font-size: .9375rem;
  font-weight: 400
}

.cart-preview .cart-preview-total .total {
  font-weight: 400
}

.cart-preview .box.product {
  border-color: #b2b2b2
}

.cart-preview .box.product figure figcaption ul.options li {
  color: #3e3e3e
}

footer.site-footer {
  margin-top: 2.5rem;
  text-align: left
}

footer.site-footer form.contact-form .newsletter__subscribe-button, footer.site-footer form.contact-form .newsletter__subscribe-input {
  height: initial;
  font-size: .875rem
}

footer.site-footer li {
  margin-bottom: .625rem
}

footer.site-footer .copyright, footer.site-footer .payment-types {
  text-align: center
}

footer.site-footer .copyright a, footer.site-footer .payment-types a {
  text-decoration: none;
  margin-right: 1.25rem
}

footer.site-footer ul.social-icons {
  text-align: center;
  padding-bottom: 1.25rem
}

footer.site-footer ul.social-icons li {
  margin-right: 2.5rem
}

footer.site-footer ul.social-icons li a {
  height: 2.5rem;
  width: 2.5rem
}

footer.site-footer ul.social-icons li a svg {
  height: initial;
  width: initial
}

.site-footer__heading--cursive {
  font-family: "DearJoe6", Garamond, Georgia, serif
}

.logo-nav-contain {
  position: relative
}

.feefo-rating {
  display: none
}

@media (min-width: 700px) {
  .feefo-rating {
    display: inline-block;
    position: absolute;
    top: 0;
    left: 0;
    max-width: 8.125rem
  }
}

@media (min-width: 950px) {
  .feefo-rating {
    position: static;
    max-width: initial;
    margin-bottom: .8125rem
  }
}

@media (min-width: 950px) {
  .nav-feefo-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end
  }
}

@media (min-width: 700px) {
  header.site-header .wrapper {
    max-width: initial
  }
}

header.site-header nav.nav-bar ul.dropdown--mega-menu {
  max-width: 40.625rem;
  margin: 0 auto;
  -webkit-box-shadow: 0 .125rem .25rem 0 rgba(79, 79, 79, 0.2);
          box-shadow: 0 .125rem .25rem 0 rgba(79, 79, 79, 0.2);
  padding-top: 1.25rem
}

header.site-header nav.nav-bar ul.dropdown--mega-menu li.has-sub-dropdown a {
  padding-left: unset
}

header.site-header nav.nav-bar ul.dropdown--mega-menu > li {
  -webkit-box-flex: initial;
      -ms-flex: initial;
          flex: initial
}

header.site-header.minimal nav.nav-bar {
  margin: 0
}

@media (min-width: 950px) {
  header.site-header.minimal nav.nav-bar {
    width: 100%;
    margin-right: 10%
  }
}

header.site-header.minimal nav.nav-bar ul.site-nav > li > a {
  padding: 1.125rem .75rem
}

#menu.panel .account li a, #menu.panel ul.site-nav li a {
  padding: .9375rem;
  font-size: 1rem
}

#menu.panel ul.site-nav li {
  border-bottom: .0625rem solid #fff
}

#menu.panel ul.site-nav li a:not(.second-level) {
  font-family: "WellbelovedHeadline", Lucida, Georgia, serif;
  font-weight: 600
}

header.util .search-wrapper span.icon-close svg path {
  fill: #3e3e3e
}

header.util .search-wrapper span.icon svg path {
  fill: #3a5d38
}

header.util a#CartButton.has-items {
  border: 2px solid #fff;
  color: #fff
}

header.util a#CartButton.has-items svg path {
  fill: #fff
}

header.util a#CartButton.has-items:hover, header.util a#CartButton.has-items:focus {
  border: 2px solid #f3dbb2;
  color: #3a5d38
}

header.util a#CartButton.has-items:hover svg path, header.util a#CartButton.has-items:focus svg path {
  fill: #3a5d38
}

.collection, .simple-collection, .featured-collection {
  border-bottom: none
}

.collection .checkbox-wrapper, .simple-collection .checkbox-wrapper, .featured-collection .checkbox-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex
}

.collection .checkbox-wrapper a, .simple-collection .checkbox-wrapper a, .featured-collection .checkbox-wrapper a {
  position: relative
}

.collection .checkbox-wrapper a::after, .simple-collection .checkbox-wrapper a::after, .featured-collection .checkbox-wrapper a::after {
  content: none;
  display: inline-block;
  position: absolute;
  top: .25rem;
  left: -1.6875rem;
  height: .3125rem;
  width: .5rem;
  border-left: 2px solid;
  border-bottom: 2px solid;
  -webkit-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
          transform: rotate(-45deg)
}

.collection .checkbox-wrapper a::before, .simple-collection .checkbox-wrapper a::before, .featured-collection .checkbox-wrapper a::before {
  content: "";
  display: inline-block;
  position: absolute;
  top: 0;
  left: -1.875rem;
  height: .8125rem;
  width: .8125rem;
  border: .125rem solid #cfc59c
}

.collection .checkbox-wrapper.active a::after, .simple-collection .checkbox-wrapper.active a::after, .featured-collection .checkbox-wrapper.active a::after {
  content: ""
}

.collection aside, .simple-collection aside, .featured-collection aside {
  background: #fdfaf4
}

.collection aside nav, .simple-collection aside nav, .featured-collection aside nav {
  width: 100%
}

@media (min-width: 600px) {
  .collection aside, .simple-collection aside, .featured-collection aside {
    background: initial
  }
}

.collection aside .tab__title, .simple-collection aside .tab__title, .featured-collection aside .tab__title {
  position: relative;
  padding-left: 1.25rem;
  text-align: left
}

.collection aside .tab__title::after, .simple-collection aside .tab__title::after, .featured-collection aside .tab__title::after {
  position: absolute;
  top: .9375rem;
  left: 0;
  height: .75rem;
  width: .75rem;
  margin: 0;
  background-size: 100%
}

.collection aside .tab__content, .simple-collection aside .tab__content, .featured-collection aside .tab__content {
  padding: 0
}

.collection aside nav li.active > a, .simple-collection aside nav li.active > a, .featured-collection aside nav li.active > a {
  color: initial;
  font-weight: 600
}

.collection .mobile-aside-container .description, .simple-collection .mobile-aside-container .description, .featured-collection .mobile-aside-container .description {
  display: block
}

@media (min-width: 600px) {
  .collection-header .container, .simple-collection-header .container, .featured-collection-header .container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between
  }
}

@media (min-width: 600px) {
  .collection-header__heading-container, .simple-collection-header__heading-container, .featured-collection-header__heading-container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center
  }
}

.collection-header__product-count, .simple-collection-header__product-count, .featured-collection-header__product-count {
  display: inline-block;
  margin: .9375rem 0 1.25rem 0
}

@media (min-width: 600px) {
  .collection-header__product-count, .simple-collection-header__product-count, .featured-collection-header__product-count {
    margin: 0 0 0 4.375rem
  }
}

.collection figcaption .product-title, .simple-collection figcaption .product-title, .featured-collection figcaption .product-title {
  margin-top: 1.875rem
}

.collection figcaption .product-weight, .simple-collection figcaption .product-weight, .featured-collection figcaption .product-weight {
  margin: .625rem 0;
  font-size: .875rem
}

.collection span.price, .simple-collection span.price, .featured-collection span.price {
  font-size: 1.125rem;
  font-weight: 400
}

.template-index div.gallery .box figure figcaption {
  top: 4.375rem
}

.template-index div.gallery .box figure figcaption h4 {
  border: none
}

.ro-translation-change_frequency, .ro-translation-pause_subscription_button_text, .ro-translation-toggle_subscription_details, .ro-translation-toggle_subscription_details_altered, .subscription-button.msp__link, .subscription-content-block-header .text-button, .subscription-content-block-header p {
  color: #ff7a00 !important
}

.ro-translation-change_frequency:hover, .ro-translation-pause_subscription_button_text:hover, .ro-translation-toggle_subscription_details:hover, .ro-translation-toggle_subscription_details_altered:hover, .subscription-button.msp__link:hover, .subscription-content-block-header .text-button:hover, .subscription-content-block-header p:hover {
  text-decoration: underline;
  color: #dc7402
}

.subscription-content-container {
  background-color: initial !important
}

.subscription-content-block-header {
  background-color: #f5f5f5 !important
}

.subscription-button.msp__link.msp__link--alert, .subscription-message-with-error, .subscription-message-with-warning, .subscription-message-with-warning .subscription-message-title {
  color: #e31837 !important
}

.subscription-button.msp__link.msp__link--alert:hover {
  text-decoration: underline
}

.subscription-message-with-error, .subscription-message-with-warning {
  border-color: #e31837 !important
}

.subscription-button.msp__btn.msp__btn--alert {
  background-color: #e31837
}

.feefo-review-badge-wrapper-product {
  margin: .3125rem 0 1.25rem
}

.feefo-review-badge-wrapper-product feefowidget-logo-small {
  padding: .3125rem 0;
  background: rgba(0, 0, 0, 0)
}

.feefo-review-badge-wrapper-product feefowidget-logo-small .feefowidget-reviews-total {
  color: #3a5d38
}

.feefo-review-badge-wrapper-product feefowidget-logo-small .feefowidget-logo {
  -webkit-filter: hue-rotate(-40deg) brightness(75%) saturate(200%);
          filter: hue-rotate(-40deg) brightness(75%) saturate(200%)
}

.feefo-review-badge-wrapper-product feefowidget-rating-stars .feefowidget-star {
  color: #ff7a00
}

.product-reviews feefowidget-global .feefowidget-global-container {
  padding: 0
}

.product-reviews feefowidget-merchant-header .feefowidget-header-information-title h2 {
  display: none;
  margin-bottom: 1.25rem;
  font-family: "WellbelovedHeadline", Lucida, Georgia, serif;
  font-weight: normal
}

.product-reviews feefowidget-feedbacks-sorting .feefowidget-sorting-newest.feefowidget-sort-selected, .product-reviews feefowidget-feedbacks-sorting .feefowidget-sorting-popular.feefowidget-sort-selected, .product-reviews feefowidget-feedbacks-pagination .feefowidget-pagination-list--short .feefowidget-pagination-list-item, .product-reviews .feefowidget-rating-item .item.item-bar .item-bar-outer .item-bar-inner {
  background-color: #ff7a00 !important
}

.product-reviews .feefowidget-footer .feefowidget-footer__b2c-reviews a, .product-reviews .feefowidget-footer .feefowidget-footer__b2c-reviews a:link, .product-reviews .feefowidget-footer .feefowidget-footer__b2c-reviews a:visited {
  color: #ff7a00
}

.product-reviews .feefowidget-rating-stars .feefowidget-star, .product-reviews .feefowidget-merchant-header-popover-wrap feefowidget-rating-stars .feefowidget-star, .product-reviews feefowidget-merchant-header .feefowidget-header-information-ratings feefowidget-rating-stars .feefowidget-rating-container .feefowidget-star, .product-reviews feefowidget-feedbacks-item .feefowidget-viewport-desktop .feefowidget-section-rating-verified feefowidget-rating-stars .feefowidget-star {
  color: #ff7a00 !important
}

.product-reviews feefowidget-rating-dropdown .feefowidget-rating-values, .product-reviews feefowidget-rating-dropdown .feefowidget-rating-values .feefowidget-rating-average {
  color: #3a5d38
}

header.util div.left-wrapper ul.text-links
{
  margin: 0;
  padding: 0;
}

#shopify-section-header ul.site-nav
{
  margin: 0;
  padding: 0;
}

#shopify-section-header ul.site-nav li a
{
  font-family: WellbelovedHeadline, serif;
  color: #f7d3ad;
  font-size: 14px;
}

header.site-header nav.nav-bar ul.site-nav li:last-child a
{
  color: #f58102!important;
}

header.site-header nav.nav-bar ul.site-nav li a:hover
{
  color: #f58102!important;
}

header.util a
{
  color: #f7d3ad;
  font-weight: 400;
}

header.util svg path
{
  color: #f7d3ad;
  fill: #f7d3ad;
}

#shopify-section-header nav#menu
{
  left:0;
}

#menu.panel .search .icon-wrapper {
  width: 20px;
  display: table-cell;
  padding-right: 6px;
  vertical-align: top;
  color: #625d55;
}

div.offer-message
{
  line-height: 1.6;
  font-family: Lato,sans-serif;
  font-weight: 400;
  -webkit-font-smoothing: antialiased;
  font-style: normal;
  color: #cdb895;
  text-align: left;
  direction: ltr;
  font-size: 16px;
  word-wrap: break-word;
  word-break: break-word;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

div.offer-message h4
{
  -webkit-font-smoothing: antialiased;
  font-style: normal;
  text-align: left;
  direction: ltr;
  word-wrap: break-word;
  word-break: break-word;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  display: block;
  margin: 0 0 0.5em;
  line-height: 1.4;
  font-family: "WellbelovedHeadline",Lucida,Georgia,serif;
  font-size: 1.25em;
  text-transform: none;
  color: #f7d3ad;
  font-weight: 400;
}

div.offer-message p
{
  line-height: 1.6;
  font-family: Lato,sans-serif;
  font-weight: 400;
  -webkit-font-smoothing: antialiased;
  font-style: normal;
  color: #cdb895;
  text-align: left;
  direction: ltr;
  word-wrap: break-word;
  word-break: break-word;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  margin: 0 0 0.9375em 0;
  font-size: 0.875em;
}

div.offer-email input[type="email"]
{
  direction: ltr;
  border-collapse: collapse;
  word-wrap: break-word;
  word-break: break-word;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  margin: 0;
  vertical-align: baseline;
  border-radius: 0;
  line-height: 1.6;
  font-family: Lato,sans-serif;
  font-weight: 400;
  -webkit-font-smoothing: antialiased;
  font-style: normal;
  padding: 8px 8px;
  color: #f7d3ad;
  background-color: transparent;
  border: 2px solid #f58102!important;
  height: initial;
  font-size: .875rem;
  width: 100%;
}

div.offer-email .button-wrapper
{
  -webkit-font-smoothing: antialiased;
  color: #444;
  font: 100 100%/1.2 "GillSans", serif;
  text-align: left;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

div.offer-email .button-wrapper button {

  margin-bottom: 0;
  font-size: .875rem;
  font-family: gillsans!important;
  color: #f7d3ad!important;
}

div.checkbox-wrapper label
{
  display: inline-block;
  line-height: 1.6;
  font-family: Lato,sans-serif;
  font-weight: 400;
  -webkit-font-smoothing: antialiased;
  font-style: normal;
  color: #cdb895;
  text-align: left;
  direction: ltr;
  border-collapse: collapse;
  word-wrap: break-word;
  word-break: break-word;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  position: relative;
  font-size: .8125rem;
  cursor: pointer;
}

footer.site-footer div.newsletter
{
  margin-bottom: 20px;
  margin-right: 20px;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 25%;
          flex: 0 0 25%;
}

footer.site-footer ul li a {
  font-family: gillsans!important;
}

footer.site-footer ul li:first-child a {
  font-family: dearjoe6!important;
}

@media(max-width: 1023px) {
  footer.site-footer div.newsletter
  {
    margin-bottom: 20px;
    margin-right: 20px;
    -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
            flex: 0 0 100%;
  }
}